t('Add attachment from Files');
t('Settings');
t('Delete account');
t('Account Settings');
t('Aliases');
t('Mail address');
t('Display Name');
t('Save');
t('Connect your mail account');
t('Name');
t('Mail Address');
t('Password');
t('Manual configuration');
t('IMAP Host');
t('IMAP security');
t('None');
t('STARTTLS');
t('IMAP Port');
t('IMAP User');
t('IMAP Password');
t('SMTP Host');
t('SMTP security');
t('SMTP Port');
t('SMTP User');
t('SMTP Password');
t('Connect');
t('Add mail account');
t('No search results for');
t('to');
t('cc');
t('The images have been blocked to protect your privacy.');
t('Show images from this sender');
t('Forward');
t('Import into calendar');
t('Download attachment');
t('Save to Files');
t('New message');
t('Save all to Files');
t('from');
t('bcc');
t('Subject');
